using System;
using System.Windows.Media;

internal sealed class Delegate306 : MulticastDelegate
{
	public extern SolidColorBrush Invoke();

	public static SolidColorBrush smethod_0(Delegate306 delegate306_1)
	{
		return delegate306_1();
	}

	public extern Delegate306(object object_0, IntPtr intptr_0);

	static Delegate306()
	{
		Class10.smethod_13(typeof(Delegate306).TypeHandle);
	}

	internal static Delegate306 delegate306_0;
}
